@charset "utf-8";
/* CSS Document */

.c_outline {
	background: #F5F5F5;
	margin: 0px 0px 30px;
	padding-top: -30px;
	padding-bottom: 10px;
}
.c_outline p {
	font-size: 14px;
	margin-left: 20px;
	text-indent: 0em;
	line-height: 130%;
}
.c_outline table {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: inherit;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.c_outline caption {
	font-size: 12px;
}
.c_outline td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 6px 20px;
	text-align: center;
	line-height: 100%;
}

div.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 25px;
}

.c_outline {
	margin: 0 20px;
	overflow: hidden;
	line-height: 130%;
	padding: 10px;
}
.c_outline dt:first-child {
	margin-top: 6px !important;
}
.c_outline dt {
	width: 15em;
	float: left;
	clear: both;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0;
	padding: 0;
	line-height: 1.8;
}
.c_outline dd {
	margin: 6px 0 6px 18em;
	padding: 0;
	display: block;
	line-height: 1.8;
}
ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
	line-height: 3em;
}
ul.disc li {

	margin-top:30px ;
}

.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.url{
	font-size: 140%;
	margin: 0 30px;
}
.list_num{
	list-style-type: decimal;
	padding: 0 20px 0 30px;
}
.list_num li{
	margin-top: 30px;
}
.list_num p{
	font-size: 90%;
}
p span{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 3.5em;
}

#mechanismBox {
	width:100%;
	overflow:hidden;
	background-color:#fff;
	padding:20px 0;
	position:relative;
}
#mechanismBox .arrow {
	float:left;
	margin-left:5px;
	margin-right:5px;
	vertical-align: middle;
	display: table-cell;
	margin-top:90px;
	color:#aaa;
}

#mechanismBox div {
	float:left;
	/*background-color:#eee;*/
	width:28%;
	line-height:130%;
	vertical-align: middle;

}
#mechanismBox .step1, .step2, .step3{
	text-align: center;
}
#mechanismBox .step2 {
	width:37%;
}
#mechanismBox .step1, .step3 {
	margin:16px 0 0;
}
#mechanismBox .step1 i {
	font-size:60px;
	margin:30px 20px 10px;
	vertical-align: middle;
}
#mechanismBox .step1 i.fa-tag {
	font-size:18px;
	margin:0 0 0 -16px;
	color:#0051a4;
	padding-top:10px;
}
#mechanismBox .step2 i {
	font-size:50px;
	margin:25px 5px;
	color:#ccc;
}
#mechanismBox .step2 i#blue {
	color:#0051a4;
}
#mechanismBox .step3 i {
	font-size:50px;
	margin:35px 10px 20px;
}

#mechanismBox .caution {
	font-size:10px;
	text-align: left;
	margin:0;
	line-height: 130%;
	text-indent: 0 !important;
}

#mechanismBox .step1 .caution {
	text-align:center;
}

#mechanismBox .fa-arrow-down {
	display:none;
}

@media only screen and (max-width:640px){
	#chart3 li:nth-child(2) {
		margin:40px 0;
	}
}

@media only screen and (max-width : 640px){
	.c_outline {
		width:auto !important;
		margin:0 ;
	}
	.c_outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.c_outline dd {
		margin:6px 0 10px 0 !important;
	}
	.c_outline dt, .c_outline dd {
		float:none;
	}


.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.imgCntr2 p{
	clear: both;

}

}


@media (max-width: 768px) {
	#logoService {
		width:120px;
	}
	.featuresSvs td{
		vertical-align:top;
		background-color:#fff;
		padding:30px 30px 0 0;
	}

	.featuresSvs td.left{
		padding:30px 20px 0 20px;
		width:50px;
		text-align:center;
	}
	#mechanismBox {
		background-color:transparent;
	}
	#mechanismBox .fa-arrow-right {
		display:none;
	}
	#mechanismBox .fa-arrow-down {
		display: block;
		text-align:center;
	}
	#mechanismBox .arrow {
		float:none;
		margin:10px 0;
		background-color:transparent;
	}
	#mechanismBox div {
		float:none;
		width:96% !important;
		padding:5px 2% 15px;
		background-color:#fff;
	}
	#mechanismBox .step1, #mechanismBox .step3 {
		margin-top:0;
	}
	#case1 {
		padding:0;
	}
}